/* 
	Required Styles
*/
#aToolTip {
	position: absolute;
	display: none;
	z-index: 50000;
	
}

	#aToolTip .aToolTipContent {
		position:relative;
		margin:0;
		padding:0;
		
	}
/* 
	END: Required Styles
*/
/**
	Default Theme
*/
.defaultTheme {
	color:#000;
	margin:0;
	/*padding:6px 12px;*/
	font-weight:bold;
	font-size:24px;
	text-transform: uppercase;
	 
}
	
	.defaultTheme #aToolTipCloseBtn {
		display:block;
		height:18px;
		/*width:18px;*/
		background:url(../images/closeBtn.png) no-repeat;
		text-indent:-9999px;
		outline:none;
		/*position:absolute;*/
		/*top:-20px;
		right:-30px;*/
		margin:2px;
		padding:4px;
	}



.defaultTheme {
	color:#fff;
	margin:0;
	/*padding:6px 12px;*/
	font-weight:bold;
	font-size:22px;
	text-transform: uppercase;
	line-height:8px;
background:rgba(0,0,0,0.5);
padding:10px;
 
}


.home_pic{ width:100%;  height:auto; margin-bottom:14px;}

.home_col{  width:20%; float:left; padding:0 7px;}
.home_main_wrapper{width:95%; margin:35px auto;}


















